Skip to main content
GET
get rules of blacklist.

Authorizations

X-API-Key
string
header
required

Headers

Authorization
string
required
Content-Type
string
required

Query Parameters

regex
string

Search rules whose regex starts with this keyword.

category
enum<string>
default:content

Which rule set a blacklist word belongs to. content rules are matched against user-generated content, user rules are matched against user profile fields. A word may exist once per category.

Available options:
content,
user
sortBy
enum<string>
default:firstCreated
Available options:
firstCreated,
lastCreated,
lastUpdated
options
object

Response

rules of blacklist Information

status
string
data
object